{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": [
    {
      "id": 6808,
      "choice": null,
      "text": "Jl. KS. Tubun no 113",
      "url": "https://q.ywa.or.id/answers/41642",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "questionUrl": "https://q.ywa.or.id/questions/442",
      "respondentUrl": "https://q.ywa.or.id/respondents/74"
    }
  ]
}
